





add LightArmorModel, :NoviceArmor do
	@name = _('ノービスアーマー')
	@description = _('武術の試合で用いられる革の鎧。実戦には向かない')
	@treasure_rank = 1
	@price = 10
	@defense = 5
	@avoid_bonus = 0
	@no_arange = true
end

add LightArmorModel, :LeatherArmor do
	@name = _('獣革の鎧')
	@description = _('野獣の毛皮を何枚も重ねて補強した鎧')
	@treasure_rank = 2
	@price = 60
	@defense = 8
	@avoid_bonus = +1
end

add LightArmorModel, :ScaleArmor do
	@name = _('蛇鱗の鎧')
	@description = _('硬質の一枚鱗に特殊な加工を施した鎧')
	@treasure_rank = 3
	@price = 200
	@defense = 10
	@avoid_bonus = +1
end


add LightArmorModel, :BreastPreat do
	@name = _('鉄の胸当て')
	@description = _('急所を保護する鉄製の胸当て')
	@price = 500
	@defense = 13
	@avoid_bonus = +1
end


=begin
add LightArmorModel, :SteelBreast do
	@name = _('鋼鉄の胸当て')
	@price = 1000
	@defense = 19
	@avoid_bonus = +1
end
=end


add HeavyArmorModel, :Lamellar do
	@name = _('ラメラー')
	@description = _('鉄片をつなぎ合わせて作られた鎧')
	@treasure_rank = 4
	@price = 180
	@defense = 12
	@avoid_bonus = -2
end




add HeavyArmorModel, :PreatArmor do
	@name = _('プレートアーマー')
	@description = _('全身を覆う鉄製の甲冑。防護に優れるが動きにくい')
	@price = 500
	@defense = 16
	@avoid_bonus = -5
end

add HeavyArmorModel, :GeneralMail do
	@name = _('ジェネラルメイル')
	@description = _('兵士長のために作られた鉄製の重鎧')
	@price = 400
	@defense = 14
	@avoid_bonus = -3
	@legendary = true
end

=begin


add HeavyArmorModel, :SteelSuit do
	@name = _('鋼衣')
	@description = _('金属加工技術の粋を結集して作られた鋼鉄製の甲冑')
	@price = 900
	@defense = 20
	@avoid_bonus = -3
end

=end


add CloakModel, :NoviceCloak do
	@name = _('ノービスクローク')
	@description = _('防寒用の外套を当て布によって補強したもの')
	@treasure_rank = 1
	@defense = 3
	@avoid_bonus = +2
	@price = 10
	@no_arange = true
end

add CloakModel, :FeatherCloak do
	@name = _('フェザークローク')
	@description = _('動きやすさを重視して作られた外套。回避率アップ')
	@treasure_rank = 3
	@defense = 6
	@avoid_bonus = +4
	@price = 40
end

add CloakModel, :FairyCloak do
	@name = _('フェアリークローク')
	@description = _('妖精のような身軽さで動けるたおやかな外套')
	@treasure_rank = 4
	@defense = 5
	@avoid_bonus = +6
	@price = 80
end

=begin

add CloakModel, :SuppressionGarb do
	@name = _('サプレッションガーブ')
	@description = _('術による攻撃を防ぐ特殊な術がかけられた外套')
	@defense = 9
	@avoid_bonus = +8
	@price = 350
end


=end







